/*

match blue: #1730E5
sapphire: #141651
rich black: #000005
vermillion: #FF214A
dusk: #F9DDD2
ecru: #FCF5E5
error: #CC0429



*/

@font-face {
    font-family: BeausiteClassicWeb-Medium;
    src: url(https://securecp.match.com/styles/fonts/BeausiteClassic/BeausiteClassicWeb-Medium.woff);
}

@font-face {
    font-family: BeausiteClassicWeb-Clear;
    src: url(https://securecp.match.com/styles/fonts/BeausiteClassic/BeausiteClassicWeb-Clear.woff);
}

@font-face {
    font-family: RecklessNeueHeart-Regular;
    src: url(https://securecp.match.com/styles/fonts/RecklessNeueHeart/RecklessNeueHeart-Regular.woff);
}

    html, body {
        background: #454849;
        width: 100%;
        height:100%;
        color: #333;
    }

    div {
        position: relative;
    }

    .form {
        background: url(/en-us/match/index/images/collins/SapphireDusk2.jpg) no-repeat;
        height: 100%;
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        /* align-items: center; */
        justify-content: left;
        text-align: left;
    }

   
    
    select::-ms-expand {
        display: none;
   }

   .lndGGs {
        width: 285px;
        
   }
   .lndGGs select{
        width: 285px;
   }


    @-moz-document url-prefix() {
        .lndGGs select {
            padding-left:0;
        }
    }   

    .main-content {
        height: auto;
        margin: 0 0 0 8vw;
        width: auto;
        float: left;
        align-items: center;
        display: flex;
    }

    .lndGGs::after {
        content: '';
        display: block;
        background: url(/en-us/match/index/images/collins/caratDown.png) no-repeat;
        background-size: 40%;
        right: -11px;
        top: 15px;
        position: absolute;
        pointer-events: none;
        height: 25px;
        width: 25px;
    }

    .lndAges {
        margin-top:25px; 
        margin-bottom:25px; 
        width:285px; 
        text-align:left;
        display: flex;
        align-items: baseline;
        justify-content: space-between;
    }

    .lndAges select {
        width: 50px;
        /*border-bottom: 1px solid rgba(0,0,0,0.4);*/
        padding-left: 3px;
    }
    
    .lndAges label{
        font-size: 18px;
        font-weight: 400;
        color: rgba(249,221,210,1);
        font-family: 'RecklessNeueHeart-Regular';
        top: 0px;
        position: relative;
        
    }
    
    .fisrtArrow, .SecondArrow {display:inline-block}

    .fisrtArrow:after, .SecondArrow:after {
        content: '';
        display: block;
        background: url(/en-us/match/index/images/collins/caratDown.png) no-repeat;
        background-size: 40%;
        right: -11px;
        top: 15px;
        position: absolute;
        pointer-events: none;
        height: 25px;
        width: 25px;

    }


    select:-moz-focusring {
        color: transparent;
        text-shadow: 0 0 0 #000;
    }

    select:focus::-ms-value {
        color:rgba(20,22,81);
        background: transparent;
    }


    select {
    background: transparent;
    font-size: 18px;
    height: 32px;
    border: none;
    border-bottom: 1px solid rgba(249,221,210,0.4);
    color: rgba(249,221,210,0.4);
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'RecklessNeueHeart-Regular';
    }

    select option {
        color: #141651;
        padding: 2px;
        border: none;
    }

    select.first {
        color: rgba(249,221,210,0.4);
    }

    select.selected {
        color: rgba(249,221,210,0.4);
    }

    .errorMessageSummary {
        display: none;
        color: #c00;
        font-weight: normal;
        text-align: center;
        margin-top: -5px;
        margin-bottom: 10px;
        }
        .errorMessageSummary ul {
        list-style: none;
        }

    .fieldError{
        color:#D9435F;
        margin:5px 0 0 0;
        font-size:10px;
    }

    .brdError {
        border-bottom: 1px solid rgba(217,67,95,0.4)!important;
    }

    .SignIn {
        position: absolute;
        top: 5%;
        right: 4%;
        z-index:999999;
    }

    .SignIn a {
        display: inline-block;
        color: #FDF4E5;
        text-decoration: none;
        font-size: 18px;
        line-height: 24px;
        font-family: BeausiteClassicWeb-Clear;
        font-style: normal;
        font-weight: 400;
        padding-bottom: 3px;
        border-bottom: 1px solid #FDF4E5;
    }

    .header a {
        color: #666;
        text-decoration: none;
        background-color: #fff;
        border-radius: 6px;
        width: 118px;
        height: 30px;
        text-align: center;
        line-height: 31px;
    }
    
    .hiddenFields {display:none;}



    .Pin {
        width: 688px;
        background: url(/en-us/match/index/images/collins/Pins.jpg) top left no-repeat;
        background-size: cover;
        height: 100%;
        float: left;
    }
    

    @media screen and (min-width: 1920px) {
        #form {
            z-index: 10;
            width: 349px;
            height: auto;
            position: relative;
            margin:0 auto;
            transform: scale(1.2);
            /* transform-origin: top center; */
            -moz-transform: scale(1.2);
            -moz-transform-origin: top center;
        }

        .Pin {width: 760px;}
    }

   
   
    #form {
        z-index: 10;
        width: 490px;
        /* padding-bottom: 32px; */
        /* padding-top: 32px; */
        position: relative;
        margin:0 auto;
    }
    
    
    #form h1 {
        width: 100%;
        height: 32px;
        margin-bottom: 32px;
        position: relative;
    }

    #form p {
      font-family: 'BeausiteClassicWeb-Clear';
      color: #FDF4E5;
      font-size: 19px;
      margin: 50px 0 0 0;
      display: block;
      font-weight: normal;
      letter-spacing: -1px;
    }

    #form h2 {
        font-family: 'RecklessNeueHeart-Regular';
        color: rgba(249,221,210,1);
        font-size: 40px;
        text-align: left;
        font-weight: 100;
        line-height: 40px;
        margin: 9px 0 40px 0;
        }

    #form h1 b {
    display: block;
    }


    #form .button {
        width: 290px;
        height: 56px;
        font-size: 16px;
        background: #F9DDD2;
        color: #141651;
        border: none;
        border-radius: 100px;
        outline: none;
        font-weight: normal;
        margin-top: 32px;
        font-family: 'BeausiteClassicWeb-Medium';
    }
    
    
   input {
        width: 170px;
        font-size: 18px;
        height: 24px;
        border: none;
        border-bottom: 1px solid rgba(249,221,210,0.4);
        color: rgba(249,221,210,0.4)!important;
        outline: none;
        font-family: 'RecklessNeueHeart-Regular';
        padding: 3px 0 0 0;
        background: transparent;
        -webkit-text-fill-color: rgba(249,221,210,0.4);
    }
    input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: rgba(249,221,210,0.4)!important;
        opacity: 1; /* Firefox */
      }
      
    input:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: rgba(249,221,210,0.4)!important;
    }
    
    input::-ms-input-placeholder { /* Microsoft Edge */
        color: rgba(249,221,210,0.4)!important;
    }

    input:not([type="radio"]):not([type="checkbox"]) {
        -webkit-border-radius: 0;
        -webkit-appearance: none;
        border-radius: 0;
    }


.txtbx {
    position: relative;
    width: 280px;
}

.txtbx .placeholder {
    font-size: 18px;
    height: 28px;
    bottom: 0px;
    border: none;
    border-bottom: 1px solid transparent;
    outline: none;
    font-family: 'RecklessNeueHeart-Regular';
    padding: 3px 0 0 0;
    background-color: transparent;
    color: rgba(249,221,210,0.4);
    display: none;
    position: absolute;
    z-index: 2;
    user-select: none;
    pointer-events: none;
}

    select {
        -webkit-border-radius: 0;
        -webkit-appearance: none;
        border-radius: 0;
    }
    
    .action {
    text-align: left;
    }
    
    
    #footer {
    position: relative;
    width: 970px;
    margin: 0 auto;
    }
    #footer, #footer a, .cls_13122_footer, #footerArticles h1, #footerArticles h2, .partnerlinks {
    color: #c2c2c2;
    }
    .traditionalBoxModel #footer {
    text-align: left;
    }
    #footer a {
    color: #c2c2c2;
    text-decoration: none;
    }
    #footer a:hover {
    text-decoration: underline;
    }
    .indexStripNav {
    padding: 5px 0px 5px 15px;
    clear: both;
    }
    #ftrClaims {
    padding: 10px 0px 5px 15px;
    clear: both;
    }
    .indexStripNav ul {
    list-style-type: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    }
    .indexStripNav li {
    display: block;
    padding: 0px 15px 0px 0px;
    float: left;
    }
    #footerArticles {
    padding: 15px;
    font: 8.5pt Arial, Helvetica, sans-serif;
    line-height: 1.4em;
    clear: both;
    }
    #footerArticles p {
    margin: 12px 0;
    }
    #footerArticles h1, #footerArticles h2 {
    font-size: 15pt;
    font-weight: bold;
    padding-top: 15px;
    clear: both;
    }
    #footerArticles ul {
    list-style-type: none;
    clear: both;
    width: 960px;
    margin-top: 10px;
    }
    #footerArticles li {
    padding: 0px;
    width: 150px;
    float: left;
    text-align: center;
    height: 20px;
    }
    #footerArticles .faReview {
    font-weight: bold;
    margin: 10px 20px 0px;
    font-style: italic;
    }
    #footerArticles .faReviewBy {
    font-weight: normal;
    margin: 0px 20px;
    font-style: italic;
    text-align: right;
    }
    .partnerlinks {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding-left: 15px;
    font-size: 9px;
    }
    .partnerlinks li {
    border-right: 1px solid #999999;
    display: inline;
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
    }
    .partnerlinks li.plFirst, .partnerlinks li.plLast {
    border-right: 0 solid #c2c2c2;
    }
   
   .visuallyHidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    }

   
    .bgcheck {
        margin: 15px auto;
        font-weight: bold;
        font-size: 90%;
        color: #666;
    }


    input:-webkit-autofill { 
        -webkit-background-clip: text;
    }
    
    input:-webkit-autofill::first-line {
        font-family: RecklessNeueHeart-Regular;
        color:rgba(249,221,210,0.4);
    }




/*********drop down style*********/
   
/* @group Base */
.chosen-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  
  .chosen-container * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  .chosen-container .chosen-drop {
    position: absolute;
    top: 100%;
    z-index: 1010;
    width: 100%;
    /* border: 1px solid #aaa; */
    border-top: 0;
    background: #fff;
    /* -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15); */
    /* box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15); */
    clip: rect(0, 0, 0, 0);
    -webkit-clip-path: inset(100% 100%);
    clip-path: inset(100% 100%);
  }
  
  .chosen-container.chosen-with-drop .chosen-drop {
    clip: auto;
    -webkit-clip-path: none;
            clip-path: none;
  }
  
  .chosen-container a {
    cursor: pointer;
  }
  
  .chosen-container .search-choice .group-name, .chosen-container .chosen-single .group-name {
    margin-right: 4px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
    color: #999999;
  }
  
  .chosen-container .search-choice .group-name:after, .chosen-container .chosen-single .group-name:after {
    content: ":";
    padding-left: 2px;
    vertical-align: top;
  }
  
  /* @end */
  /* @group Single Chosen */
  .chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    font-size: 18px;
    height: 32px;
    border: none;
    border-bottom: 1px solid rgba(249,221,210,0.4);
    color: rgba(249,221,210,0.4);
    font-family: 'RecklessNeueHeart-Regular';
    text-decoration: none;
    white-space: nowrap;
    line-height: 38px;
  }
  
  .chosen-container-single .chosen-default {
    color: #999;
  }
  
  .chosen-container-single .chosen-single span {
    display: block;
    overflow: hidden;
    margin-right: 26px;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  
  .chosen-container-single .chosen-single-with-deselect span {
    margin-right: 38px;
  }
  
  .chosen-container-single .chosen-single abbr {
    position: absolute;
    top: 6px;
    right: 26px;
    display: block;
    width: 12px;
    height: 12px;
    /*background: url("chosen-sprite.png") -42px 1px no-repeat;*/
    font-size: 1px;
  }
  
  .chosen-container-single .chosen-single abbr:hover {
    background-position: -42px -10px;
  }
  
  .chosen-container-single.chosen-disabled .chosen-single abbr:hover {
    background-position: -42px -10px;
  }
  
  .chosen-container-single .chosen-single div {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 18px;
    height: 100%;
  }
  
  .chosen-container-single .chosen-single div b {
    display: block;
    width: 100%;
    height: 100%;
    /*background: url("chosen-sprite.png") no-repeat 0px 2px;*/
  }
  
  .chosen-container-single .chosen-search {
    position: relative;
    z-index: 1010;
    margin: 0;
    padding: 3px 4px;
    white-space: nowrap;
  }
  
  .chosen-container-single .chosen-search input[type="text"] {
    margin: 1px 0;
    padding: 4px 20px 4px 5px;
    width: 100%;
    height: auto;
    outline: 0;
    border: 1px solid #aaa;
    /*background: url("chosen-sprite.png") no-repeat 100% -20px;*/
    font-size: 1em;
    font-family: sans-serif;
    line-height: normal;
    border-radius: 0;
  }
  
  .chosen-container-single .chosen-drop {
    margin-top: 5px;
    /* border-radius: 0 0 4px 4px; */
    background-clip: padding-box;
  }
  
  .chosen-container-single.chosen-container-single-nosearch .chosen-search {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    -webkit-clip-path: inset(100% 100%);
            clip-path: inset(100% 100%);
  }
  
/* @end */

/* @group Results */
.chosen-container .chosen-results {
  color: #444;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  /* margin: 0 4px 4px 0; */
  /* padding: 0 0 0 4px; */
  max-height: 240px;
  -webkit-overflow-scrolling: touch;
}

.chosen-container .chosen-results li {
  display: none;
  margin: 0;
  padding: 5px 0 5px 0;
  text-indent:3px;
  list-style: none;
  line-height: 15px;
  word-wrap: break-word;
  -webkit-touch-callout: none;
  font-size: 14px;
  font-family: BeausiteClassicWeb-Clear;
}

.chosen-container .chosen-results li.active-result {
  display: list-item;
  cursor: pointer;
}

.chosen-container .chosen-results li.disabled-result {
  display: list-item;
  color: #ccc;
  cursor: default;
}

.chosen-container .chosen-results li.highlighted {
  background-color: rgba(249,221,210,0.2);
  background-image:rgba(249,221,210,0.2);
  
  color: #000;
}

.chosen-container .chosen-results li.no-results {
  color: #777;
  display: list-item;
  background: #f4f4f4;
}

.chosen-container .chosen-results li.group-result {
  display: list-item;
  font-weight: bold;
  cursor: default;
}

.chosen-container .chosen-results li.group-option {
  padding-left: 15px;
}

.chosen-container .chosen-results li em {
  font-style: normal;
  text-decoration: underline;
}


/*********@end drop down style*********/
  